Page MenuHomePhabricator

[1.0] Citable knowledge about the state of Knowledge Integrity
Closed, ResolvedPublic

Description

This is the master task for all presentations, workshops, scientific papers in the context of the Knowledge Integrity program.

Event Timeline

Miriam created this task.Dec 14 2018, 5:56 PM
Miriam updated the task description. (Show Details)Dec 14 2018, 6:10 PM
Aklapper removed DarTar as the assignee of this task.Sep 30 2019, 10:09 AM
Aklapper added a subscriber: Aklapper.

Resetting assignee as @DarTar is not with WMF anymore and account has been disabled.

leila closed this task as Resolved.Nov 7 2019, 10:16 PM